Subject: [Monami6] comments on draft-larsson-monami6-filter-rules-00

From: Koshiro MITSUYA <[email-masked]>
Date: Tue, 22 Aug 2006 14:29:22 +0900

Dear authors of draft-larsson-monami6-filter-rules-00,

Thank you for providing this draft.
Here are some comments on your draft.

--- comments
* Title
- What is Multi-access Mobile IPv6? It is not well explained.

* Abstract
- Two words, "multi-homed node" and "multi-access Mobile
   IPv6" are used, but this makes confusion.  Please be coherence
   if you meat the same.
- The abstract needs to rewrite.

* Terminology
- It is difficult to make the different between "policies" and
   "filter rules".  It is better to have the description "Filter
   rules are generated from policies" or something like that.

* Architecture Overview
- I think it is not "Definition and exchange of filter rules"
   but "Generating filter rules from policies"?  I do not see
   any reason to exchange both of policies and filter rules.
- The explanation of Figure 1 is not clear.

* Filter rules and Filter
- It is worth to put FRID in the terminology section
- It is said that "The FRID is a way of referencing an address
   with a specific filter rule".  So, FRID is not equal as BID.
   BID is a way to associate filter rules with care-of addresses.
--- end of comments

BTW,  (I do not know what is the consensus from the last IETF meeting
because I was not there, but) I propose to merge the motivation and
architecture of our draft into your draft.   I will keep my draft as  
a solution draft.
What do you think?

regards,
Koshiro

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6